<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="expireNotificationSubject">
        <source>The password of the BlueMind account {0} will expire in {1}</source>
        <target state="translated">Das Passwort des BlueMind Kontos {0} läuft ab in {1}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="day">
        <source>day</source>
        <target state="translated">Tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>days</source>
        <target state="translated">Tagen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="explain">
        <source>You can change your BlueMind password from {0}Your account{1}</source>
        <target state="translated">Sie können das Passwort im Menü {0}Mein Konto{1} aktualisieren</target>
      </trans-unit>
    </body>
  </file>
</xliff>
